@charset "shift_jis";
/* CSS Document */


div.coordinate_frame_,
div.coordinate_frame2_,
div.coordinate_frame3_ {
    overflow: hidden;
    padding: 20px 0;
}
div.coordinate_frame_ .coordinate_topcomment_ {
    margin-bottom: 20px;
}
div.coordinate_frame2_ .coordinate_topcomment_ {
    margin-bottom: 20px;
}
div.coordinate_frame3_ .coordinate_topcomment_ {
    margin-bottom: 20px;
}
.coordinate_item_ .detail_ table th {
	width:5.5em;
}


/* ----------------------------------------------

   コーディネート 1

------------------------------------------------- */
.coordinate_frame_ {
    margin-bottom: 20px;
    clear: both;
}
div.coordinate_frame_ .note_ {
    border-left: 3px solid #FFC0CB;
    float: right;
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 10px;
    width: 345px;
}
/* コーディネート画像 */
div.coordinate_frame_ .coordinate_left_ {
    float: left;
    display: inline;
    width: 360px;
}
div.coordinate_frame_ .coordinate_left_ .img_ {
    text-align: center;
    margin-bottom: 20px;
}
div.coordinate_frame_ .coordinate_left_ .img_ img {
    max-width: 100%;
}
div.coordinate_frame_ .coordinate_left_ .note_ {
    margin-bottom: 10px;
}
div.coordinate_frame_ .price_box_ {
    background: none repeat scroll 0 0 #FBF6EF;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    float: right;
    padding: 10px 0;
    width: 360px;
    margin-bottom: 20px;
}
div.coordinate_frame_ .total_price_ {
    margin-bottom: 10px;
    margin-left: 20px;
    width: 95%;
}
div.coordinate_frame_ .total_price_ span {
    font-size: 20px;
    margin-right: 3px;
}
div.coordinate_frame_ .coordinate_left_ .reca_ {
    text-align: right;
}
/* アイテム情報 */
div.coordinate_frame_ .coordinate_right_ {
    float: right;
    display: inline;
    width: 360px;
    border-top: 1px dotted #DDDDDD;
    padding: 20px 0 0;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ {
    overflow: hidden;
    padding: 0 0 10px;
    margin: 0 0 20px;
    border-bottom: 1px dotted #DDDDDD;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .img_ {
    float: left;
    display: inline;
    width: 100px;
    text-align: center;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .img_ img {
    max-width: 100%;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ {
    width: 250px;
    float: right;
    display: inline;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ table {
    margin-bottom: 10px;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ table th,
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ table td {
    vertical-align: middle;
    padding: 5px;
    border: 1px solid #DDDDDD;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ table th {
    background: #EEEEEE;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ .cartbox_ {
    margin: 0;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ .cartbox_ .variation_pulldown_ {
    width: 100%;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ .check_ {
    text-align: right;
}
div.coordinate_frame_ .coordinate_right_ .coordinate_item_ .detail_ .check_ label {
    margin: 3px 0 10px;
}
div.coordinate_frame_ .reca_ {
}
div.coordinate_frame_ .reca_ p {
    display: block;
    float: left;
    margin-bottom: 5px;
    text-align: right;
    width: 250px;
}
div.coordinate_frame_ .reca_ input {
    margin-right: 20px;
    /*padding-top: 2px;*/
}
div.coordinate_frame_ .coordinate_cart_ {
    clear: both;
    margin-bottom: 10px;
    text-align: center;
    width: 360px;
    float: right;
}
div.coordinate_frame_ .coordinate_btmcomment_ {
    clear: both;
}

/* ----------------------------------------------

   コーディネート 2

------------------------------------------------- */
.coordinate_frame2_ {
    margin-bottom: 20px;
    clear: both;
}
div.coordinate_frame2_ .note_ {
    border-left: 3px solid #FFC0CB;
    float: left;
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 10px;
    width: 345px;
}
/* コーディネート画像 */
div.coordinate_frame2_ .coordinate_left_ {
    float: right;
    display: inline;
    width: 360px;
}
div.coordinate_frame2_ .coordinate_left_ .img_ {
    text-align: center;
    margin-bottom: 20px;
}
div.coordinate_frame2_ .coordinate_left_ .img_ img {
    max-width: 100%;
}
div.coordinate_frame2_ .coordinate_left_ .note_ {
    margin-bottom: 10px;
}
div.coordinate_frame2_ .price_box_ {
    background: none repeat scroll 0 0 #FBF6EF;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    float: left;
    padding: 10px 0;
    width: 360px;
    margin-bottom: 20px;
}
div.coordinate_frame2_ .price_box_:after {
    clear: both;
}

div.coordinate_frame2_ .total_price_ {
    margin-bottom: 10px;
    margin-left: 20px;
    width: 95%;
}
div.coordinate_frame2_ .total_price_ span {
    font-size: 20px;
    margin-right: 3px;
}
div.coordinate_frame2_ .coordinate_left_ .reca_ {
    text-align: right;
}
/* アイテム情報 */
div.coordinate_frame2_ .coordinate_right_ {
    float: left;
    display: inline;
    width: 360px;
    border-top: 1px dotted #DDDDDD;
    padding: 20px 0 0;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ {
    overflow: hidden;
    padding: 0 0 10px;
    margin: 0 0 20px;
    border-bottom: 1px dotted #DDDDDD;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .img_ {
    float: left;
    display: inline;
    width: 100px;
    text-align: center;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .img_ img {
    max-width: 100%;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ {
    width: 250px;
    float: right;
    display: inline;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ table {
    margin-bottom: 10px;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ table th,
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ table td {
    vertical-align: middle;
    padding: 5px;
    border: 1px solid #DDDDDD;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ table th {
    background: #EEEEEE;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ .cartbox_ {
    margin: 0;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ .cartbox_ .variation_pulldown_ {
    width: 100%;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ .check_ {
    text-align: right;
}
div.coordinate_frame2_ .reca_ {
}
div.coordinate_frame2_ .reca_ p {
    display: block;
    float: left;
    margin-bottom: 5px;
    text-align: right;
    width: 250px;
}
div.coordinate_frame2_ .reca_ input {
    margin-right: 20px;
    padding-top: 2px;
}
div.coordinate_frame2_ .coordinate_cart_ {
    clear: both;
    margin-bottom: 10px;
    text-align: center;
    width: 360px;
    float: right;
}
div.coordinate_frame2_ .coordinate_btmcomment_ {
    clear: both;
}
div.coordinate_frame2_ .coordinate_right_ .coordinate_item_ .detail_ .check_ label {
    margin: 3px 0 10px;
}


/* ----------------------------------------------

   コーディネート 3

------------------------------------------------- */
.coordinate_frame3_ {
    margin-bottom: 20px;
    clear: both;
}
div.coordinate_frame3_ .note_ {
    border-left: 3px solid #FFC0CB;
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 10px;
}

/* コーディネート画像 */
div.coordinate_frame3_ .coordinate_left_ {
    display: block;
}
div.coordinate_frame3_ .coordinate_left_ .img_ {
    text-align: center;
    margin-bottom: 20px;
}
div.coordinate_frame3_ .coordinate_left_ .img_ img {
    max-width: 100%;
}

div.coordinate_frame3_ .total_price_ {
    float: left;
    margin-left: 90px;
    margin-top: 9px;
    text-align: left;
}
div.coordinate_frame3_ .coordinate_left_ .reca_ {
    text-align: right;
}
/* アイテム情報 */
div.coordinate_frame3_ .total_price_ span {
    font-size: 20px;
    margin-right: 38px;
}
div.coordinate_frame3_ .coordinate_right_ {
    float: left;
    display: inline;
    padding: 20px 0 0;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ {
    border-bottom: 1px dotted #DDDDDD;
    float: left;
    min-height: 185px;
    margin: 0 7px 20px;
    overflow: hidden;
    padding: 0 0 10px;
    width: 360px;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .img_ {
    float: left;
    display: inline;
    width: 100px;
    text-align: center;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .img_ img {
    max-width: 100%;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ {
    width: 250px;
    float: right;
    display: inline;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ table {
    margin-bottom: 10px;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ table th,
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ table td {
    vertical-align: middle;
    padding: 5px;
    border: 1px solid #DDDDDD;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ table th {
    background: #EEEEEE;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ .cartbox_ {
    margin: 0;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ .cartbox_ .variation_pulldown_ {
    width: 100%;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ .check_ {
    text-align: right;
}

div.coordinate_frame3_ .reca_ {
}

div.coordinate_frame3_ .coordinate_cart_ {
    float: left;
    text-align: center;
}
div.coordinate_frame3_ .price_box_ {
    background: none repeat scroll 0 0 #FBF6EF;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    clear: both;
    float: right;
    padding: 10px 0;
    width: 100%;
    margin-bottom: 20px;
}
div.coordinate_frame3_ .coordinate_right_ .coordinate_item_ .detail_ .check_ label {
    margin: 3px 0 10px;
}













